<link rel="import" href="/extern/bower_components/polymer/polymer.html">

<dom-module id="katex-styles">
    <template>
        <link rel="stylesheet" href="katex.min.css?__inline=true">
    </template>
</dom-module>
